11.3. Account Setup
<<< Prev | Chapter 11. Depreciation | Next >>>

## 11.3. Account Setup

As with most accounting practices, there are a number of different ways to setup depreciation accounts. We will present here a general method which should be flexible enough to handle most situations. The first account you will need is an Asset Cost account (GnuCash account type "asset"), which is simply a place where you record the original purchase of the asset. Usually this purchase is accomplished by a transaction from your bank account.

In order to keep track of the depreciation of the asset, you will need two depreciation accounts. The first is an Accumulated Depreciation account in which to collect the sum of all of the depreciation amounts, and will contain negative values. In GnuCash, this is an account type asset. The Accumulated Depreciation account is balanced by a Depreciation Expense account, in which all periodic depreciation expenses are recorded. In GnuCash, this is an account type expense.

Below is a generic account hierarchy for tracking the depreciation of 2 assets, ITEM1 and ITEM2. The "Asset Cost" accounts are balanced by the "Bank" account, the Accumulated Depreciation account is balanced by the Depreciation Expense account.

-Assets
-ITEM1
-Cost (Asset Cost account)
-Depreciation (Accumulate Depreciation account)
-ITEM2
-Cost (Asset Cost account)
-Depreciation (Accumulate Depreciation account)
-Bank
-Expenses
-Depreciation (Depreciation Expense account)

One of the features of the account hierarchy shown above is that you can readily see some important summary values about your depreciating asset. The "Assets:ITEM1" account total shows you the current estimated value for item1, the "Assets:ITEM1:Cost" shows you what you originally paid for item1, "Assets:ITEM1:Depreciation" shows you your accrued depreciation for item1, and finally, "Expenses:Depreciation" demonstrates the total accrued depreciation of all your assets.

It is certainly possible to use a different account hierarchy. One popular account setup is to combine the Asset Cost and Accrued Depreciation asset accounts. This has the advantage of having fewer accounts cluttering your account hierarchy, but with the disadvantage that to determine some of the summary details mentioned in the paragraph above you will have to open the account register windows. As with most things, there are many ways to do it, find a way that works best for you.

The actual input of the depreciation amounts is done by hand every accounting period. There is no way in GnuCash (as of yet) to perform the depreciation scheme calculations automatically, or to input the values automatically into the appropriate accounts. However, since an accounting period is typically one year, this really is not much work to do by hand.

<<< Prev | Home | Next >>>
11.2. Estimating Valuation | Up | 11.4. Example